<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and click on the correct answers.</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Louisa would like to ... Stephen Blackpool.]]></sentence><options>
<option><![CDATA[pay]]></option>
<option answer="correct"><![CDATA[help]]></option>
<option><![CDATA[speak to]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Stephen says he will look for work ... .]]></sentence><options>
<option answer="correct"><![CDATA[somewhere else]]></option>
<option><![CDATA[some other time]]></option>
<option><![CDATA[with somebody else]]></option>
</options>
</question>
<question>
<sentence><![CDATA[He borrows ... from Louisa.]]></sentence><options>
<option><![CDATA[ten pounds]]></option>
<option answer="correct"><![CDATA[two pounds]]></option>
<option><![CDATA[twelve pounds]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Tom asks Stephen to ... on the stairs.]]></sentence><options>
<option><![CDATA[come out]]></option>
<option answer="correct"><![CDATA[step out]]></option>
<option><![CDATA[stay out]]></option>
</options>
</question>
<question>
<sentence><![CDATA[He asks Stephen if he could ... the man who had brought him the message.]]></sentence><options>
<option answer="correct"><![CDATA[recognize]]></option>
<option><![CDATA[remember]]></option>
<option><![CDATA[recommend]]></option>
</options>
</question>
<question>
<sentence><![CDATA[Stephen must wait for this man for the next few nights ... .]]></sentence><options>
<option><![CDATA[outside the tank]]></option>
<option answer="correct"><![CDATA[outside the bank]]></option>
<option><![CDATA[outside his house]]></option>
</options>
</question>

</questions></exercise>